.div-content{
    position: relative;
  }

  #myDiv{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 10;
    background: #00000045;
    display: none;

  }

  #loading-image{
    position: absolute;
    top: 10%;
    margin: auto;
  }
  .mobile{
    display:none;
  }
  .layeropacity {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00000066;
    z-index: 1;
    display: none;
}
.customContainer.center-y.top-head-bar {
  margin: 0 auto;
  width: 83%;
}
.landingPageIntroContainer.customContainer.d-flex.banner-part-22 {
  position: relative;
}
.top-head-fixed-scroll {
  position: fixed;
  background: white;
  z-index: 1000;
  left: 0;
  top: 0;
  right: 0;
}
.fixed-main-header-effect{
  padding-top: 24px;
}
.header-tag-scroll-effect-add{
  padding-top: 24px;
}
.reviewContainer.d-flex.Das.sagen.unsere {
  padding: 0;
}
  @media screen and (max-width:480px) {
    .mobile{
      display: block;
    }
      .desktop{
        display: none !important;
      }
      .topContactInfo.center-y {
          display: block;
      }
      .topContactInfo.center-y>.topContactInfoEach.center-y {
        display: contents;
    }
    .m-menu-icon.mobile {
        text-align: right;
    }
    .mainHeader.center-x {
        position: relative;
    }
    .m-menu-icon.mobile {
        position: absolute;
        right: 26px;
        top: 10px;
    }
    
    .headerNavigationContainer.d-flex.m-m-menu>div>a {
        color: white;
    }
    .headerNavigationContainer.d-flex.m-m-menu {
        display: block;

    }
    .headerNavigationContainer.d-flex.m-m-menu>.headerEachNavigation {
        display: block;
    }
    .headerNavigationContainer.d-flex.m-m-menu {
        padding: 10px;
        position: fixed;
        top: 0;
        
        background: black;
        bottom: 0;
        width: 70%;
        z-index: 10;
        opacity: 0;
      right: -100%;
    }
    .center-y.user-area-m-m>a {
        color: white;
    }
    .paymentSupportedContainer img {
        width: 100%;
        height: auto;
    }
    .ourProcessContainer img {
      width: 100%;
  }
  .topContactInfoEach .topContactInfoEachInfo {
    color: var(--black1);
    font-size: 11px;
}
.landingPageIntroImage {
  width: 400px;
  bottom: -68px;
}
.topContactInfo.topheader-fixed {
  display: none;
}
.mainHeader.center-x.mainHeader-scroll-effect {
  padding-top: 5px;
}
    
  }



  /* Added By Kawser */

  .age-group{
    font-size:18px;
  }